ul.tagList
{
    display: inline;
    padding: 0px;
    margin: 0px;
}

ul.tagList.hasTags
{
    padding: 2px 0px;
}

ul.tagList li.tag
{
	position: relative;
    display: inline-block;
    
    margin-top: 2px;
    margin-right: 4px;
    margin-bottom: 2px;    

    background: url(https://userweb.epic.com/Images/heading-gradient.png?ver=1.0.7613.38210) repeat-x left -20px #E0D1C7;
	color: #73543f;
    border: 1px solid #C9BBB3;
    border-radius: 4px;
}

ul.tagList li.tag a.tag
{
    color: inherit;
    text-decoration: none;
    
    display: inline-block;
    
    line-height: 16px;
    padding: 3px 6px;
    border-radius: 4px;
}

ul.tagList li.tag:last-child a
{
    margin-right: 0;
}

ul.tagList li.tag:hover
{
    background-color: #D5C5B5;
}

ul.tagList li.tag.deletable a.delete
{
	position: absolute;
	right: 1px;
	top: 1px;
	width: 22px;
	height: 20px;
    background: url("../Images/delete-tag.png?ver=1.0.7613.38210") no-repeat left -1px transparent;
	cursor: pointer;
}

ul.tagList li.tag.deletable a.delete:hover
{
    background: url("../Images/delete-tag-hover.png?ver=1.0.7613.38210") no-repeat left -2px transparent;
}

div.tags
{
	margin-top: 10px;
}


div.tags > div.tag-header > * {
	display: inline;
}